#mask {
 
  position:absolute;
  width:1758px !important;
  left:0;
  top:0;
  z-index:9000;
  background-color:#343434e6;
  display:none;
}  
#boxes .window {

  position:absolute;
  left:0;
  top:0;
  width:440px;
  height:850px;
  display:none;
  z-index:9999;
  padding:20px;
  border-radius: 5px;
  text-align: center;
}
#boxes #dialog {
   
  width:auto; 
  height:auto;
  left: 150px !important;
  right: 150px !important;
  padding: 10px 10px 10px 10px;
  background-color:#ffffff;
  font-size: 15pt;
}
@media (max-width: 768px) {
  #boxes #dialog {
    width: 100%;
	left: auto !important;
   right: auto !important;
	
  }

.agree:hover{
  background-color: #D1D1D1;
}
.popupoption:hover{
 background-color:#D1D1D1;
 color: green;
}
.popupoption2:hover{
 color: red;
}
